1. The bot currently doesn't work with version 3.1 of the TS client. Please downgrade to an older version. Read this for more information on how to downgrade.

Does the bot run on Raspberry PI / PI 2 or similar ARM based systems?

No - there's no ARM based TS client available, so it makes little sense to port the bot.
Any likes this.
Category:
General
Published:
Nov 9, 2015
Page Views:
1705
FAQ Manager ©2017 Iversia from RPGfix.